Debian Bug report logs - #675575
[l10n] Updated Czech translation of pppconfig

version graph

Package: pppconfig; Maintainer for pppconfig is Debian QA Group <packages@qa.debian.org>; Source for pppconfig is src:pppconfig.

Reported by: Miroslav Kure <kurem@upcase.inf.upol.cz>

Date: Sat, 2 Jun 2012 08:57:05 UTC

Severity: wishlist

Tags: l10n, patch

Fixed in version pppconfig/2.3.21

Done: Matthias Klumpp <mak@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, John Hasler <jhasler@debian.org>:
Bug#675575; Package pppconfig. (Sat, 02 Jun 2012 08:57:08 GMT) Full text and rfc822 format available.

Acknowledgement sent to Miroslav Kure <kurem@upcase.inf.upol.cz>:
New Bug report received and forwarded. Copy sent to John Hasler <jhasler@debian.org>. (Sat, 02 Jun 2012 08:57:20 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Miroslav Kure <kurem@upcase.inf.upol.cz>
To: submit@bugs.debian.org
Subject: [l10n] Updated Czech translation of pppconfig
Date: Sat, 2 Jun 2012 10:44:33 +0200
[Message part 1 (text/plain, inline)]
Package: pppconfig
Severity: wishlist
Tags: l10n, patch

Hi,

in attachement there is updated Czech (cs.po) translation of
pppconfig. Please include it with the package.

Thanks
-- 
Miroslav Kure
[cs.po (text/plain, attachment)]

Reply sent to Matthias Klumpp <mak@debian.org>:
You have taken responsibility. (Sat, 15 Feb 2014 22:39:05 GMT) Full text and rfc822 format available.

Notification sent to Miroslav Kure <kurem@upcase.inf.upol.cz>:
Bug acknowledged by developer. (Sat, 15 Feb 2014 22:39:05 GMT) Full text and rfc822 format available.

Message #10 received at 675575-close@bugs.debian.org (full text, mbox):

From: Matthias Klumpp <mak@debian.org>
To: 675575-close@bugs.debian.org
Subject: Bug#675575: fixed in pppconfig 2.3.21
Date: Sat, 15 Feb 2014 22:35:16 +0000
Source: pppconfig
Source-Version: 2.3.21

We believe that the bug you reported is fixed in the latest version of
pppconfig, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 675575@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Matthias Klumpp <mak@debian.org> (supplier of updated pppconfig package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Sat, 15 Feb 2014 22:04:32 +0100
Source: pppconfig
Binary: pppconfig
Architecture: source all
Version: 2.3.21
Distribution: unstable
Urgency: low
Maintainer: Debian QA Group <packages@qa.debian.org>
Changed-By: Matthias Klumpp <mak@debian.org>
Description: 
 pppconfig  - Text menu based utility for configuring ppp
Closes: 675575
Changes: 
 pppconfig (2.3.21) unstable; urgency=low
 .
   * QA upload
   * Fixed Maintainer field to contain correct QA group address
   * Fixed start sequence in dns-clean LSB header
     (thanks to Jon Severinsson)
   * Don't require start of $remote_fs in dns-clean init script,
     it has to run before that. Override lintian error, when /usr
     is on a remote location, pppconfig can not do anything and is
     useless in that scenario (init script simply exit then).
   * Install and enable systemd units for dns-clean
   * Fixed a few lintian warnings
   * Updated Czech translation (Closes: #675575)
     (thanks to Miroslav Kure)
Checksums-Sha1: 
 f63b1699cb62bcbd02c2ece346a0a5f5741b8db5 1482 pppconfig_2.3.21.dsc
 69949114432a5696246f407a2c0a78380f8c3dfb 397243 pppconfig_2.3.21.tar.gz
 6b8c2f049ce33c038fa159adee7a6326e802ce07 136862 pppconfig_2.3.21_all.deb
Checksums-Sha256: 
 7dc027a9c56b48708d14b68e9b6f60a8cc6c8abed5851a20572c162208d78845 1482 pppconfig_2.3.21.dsc
 cc8bd046aa8c9495b589ec87d5051a237ba89d0dcb7b1924a50a72dfac6f20f8 397243 pppconfig_2.3.21.tar.gz
 5cca12f19e7600f25d77f913b3086dc18b83e2a34dd7441142d22a95a4c2db41 136862 pppconfig_2.3.21_all.deb
Files: 
 e6de402ce52570b84b08ba5deeb95e33 1482 admin optional pppconfig_2.3.21.dsc
 ad3c74ab14827fa841be72cb4283b0c5 397243 admin optional pppconfig_2.3.21.tar.gz
 e069f422204a1b65f7ed4bdb8e183277 136862 admin optional pppconfig_2.3.21_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.14 (GNU/Linux)

iQIcBAEBAgAGBQJS/+mGAAoJEElMil+/TezrVOEP/2S+TmSwWnu7WMDyzcuRRD/g
mGPYp4YBo2QCaOh+S3Ny3GjFV2pAwY/dpTdp2d/A/UueDPfll1ic8SE25iJ6EY10
2GlPguqzLbz6LGLceYhQ5QHntvOhWK8JVZxtbNc1bAQbqDsKyhTwJjneYWXoHtjX
cDDuRT2XcfJxeekqWYD1sWUTMy7/WZo00FxlRQ1JWfQX+Jl+0wevYNxsvzSnotiZ
m5iPtMoX+qhIKieeh9S4Afe/dNolr4X237PTCOcksxL3cZwpLnDBKe4t2eKIj+ib
BqYgp6jTgENe49HYiamy/U2p9hJhfwIGd7sLoJgrgrpUHw47Ezo2VDLSMN1YjhiM
CbU4+LA6GCGzsP7mZ6w++kp8jg+xmnB+fuKX3WX508wbkaggUb+S+yig2ZfqLZ/f
0ODeCJXldiouFnh3MKX1+rIx72PHCYlh1jrun5c5hPkNzibh8+r7HcZ7GkM6BRMW
9islfarM3aeNN0720igYk78NO0Sxl9qQPOpzCSgzH8qc2hXDSFmlLh7r3nFm90/8
jePzveFK8ujgEaXju3/5k8et5ZAu4C16igv1CHOycjt9qsEV+pL1OGZSCEuhd8lw
CDRpOoBH7EDL/V6866bk6kCml5zdfc5pjqbwy70tSO4ruOP0t9wztN9K3zbwExNO
BrDPUSlbgRClWlDsAmrU
=Zp4/
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Wed, 26 Mar 2014 07:34:34 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Mon Apr 21 16:49:06 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.